Subject: [nfsv4] draft-ietf-nfsv4-mv1-msns-update

From: David Noveck <[email-masked]>
Date: Mon, 17 Dec 2018 12:20:55 -0500

IIRC, Working Group Last Call on this document ended a week ago.

Could you please update the document state, to reflect the results of Last
Call.   Since there were no additional  comments, I believe Last Call
completed successfully and we should move on to the next step, which as I
understand it, requires you to produce a write-up.

Once that is done, I believe it is up to Spencer D. to review the documemt
after which it can follow mv0-trunking-update in being considered by the
IESG.  Also, somewhere in there, a document shephered needs to be
designated.